﻿@model List<PaymentMean>

@Html.DropDownList("CboPaymentMeans", new SelectList(
                                       Model,
                                       "Code",
                                       "Name"),
                                       new
                                       {
                                           @Id = "CboPaymentMeans",
                                           @Name = "CboPaymentMeans",
                                           @class = "form-control selectpicker"
                                       })



<script type="text/javascript">
    $('#CboPaymentMeans').selectpicker({
        liveSearch: true
    });
</script>


